Looking to hire Laravel developers? Try LaraJobs

menucrud maintained by backpack

Description
An admin panel for menu items, using Backpack\CRUD on Laravel 5.
Last update
2018/03/22 16:07 (dev-master)
License
Downloads
40 515
dev-master

Last update
2018/03/22 16:07
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.6
  • backpack/pagemanager ^1.1.0
1.0.13

Last update
2017/11/29 11:21
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.6
  • backpack/pagemanager ^1.1.0
1.0.12

Last update
2017/07/06 05:12
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.6
  • backpack/pagemanager ^1.1.0
1.0.11

Last update
2017/07/05 12:42
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.6
  • backpack/pagemanager ^1.1.0
1.0.10

Last update
2017/04/05 12:27
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.6
  • backpack/pagemanager ^1.1.0
1.0.9

Last update
2016/10/30 14:51
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.6
1.0.8

Last update
2016/07/31 09:21
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.6
1.0.7

Last update
2016/07/31 09:20
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.6
1.0.6

Last update
2016/07/31 08:43
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.6
1.0.5

Last update
2016/07/24 06:28
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.0
1.0.4

Last update
2016/07/23 20:21
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud ^3.0.0
1.0.3

Last update
2016/06/13 14:05
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud 2.0.*
1.0.2

Last update
2016/05/27 09:18
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud 2.0.*
1.0.0

Last update
2016/05/26 06:23
License
Require
  • illuminate/support ~5.1
  • php ~5.5|~7.0
  • backpack/crud 2.0.*

Comments
comments powered by Disqus